[Main]
RealAppId=1101790
FakeAppId=480
Language=russian
BuildId=0
InstallDir=\
PurchaseUnixTime=0


[Misc]
EmulateTicket=false


[Interfaces]
Apps=true
User=true
Utils=true
Storage=true
UserStats=true
Friends=true


[Achievements]
ACH_FIN_CH01=Cowardice
ACH_FIN_CH02=The Breaking Point
ACH_FIN_CH03=The Motivation
ACH_FIN_CH04=Heroism
ACH_FIN_CH05=Consequences
ACH_FIN_CH06=Opportunities
ACH_FIN_CH07=The Horror
ACH_FIN_CH08=The Difference
ACH_FIN_CH09=Vengeance
ACH_FIN_CH10=Broken Hopes
ACH_FIN_CH11=Sorrow
ACH_FIN_CH12=Atonement
ACH_COLL_CH01=Collectibles of Chapter I
ACH_COLL_CH02=Collectibles of Chapter II
ACH_COLL_CH03=Collectibles of Chapter III
ACH_COLL_CH04=Collectibles of Chapter IV
ACH_COLL_CH05=Collectibles of Chapter V
ACH_COLL_CH06=Collectibles of Chapter VI
ACH_COLL_CH07=Collectibles of Chapter VII
ACH_COLL_CH08=Collectibles of Chapter VIII
ACH_COLL_CH09=Collectibles of Chapter IX
ACH_COLL_CH10=Collectibles of Chapter X
ACH_COLL_CH11=Collectibles of Chapter XI
ACH_COLL_CH12=Collectibles of Chapter XII
ACH_CHALL_CH01=Challenges of Chapter I
ACH_CHALL_CH02=Challenges of Chapter II
ACH_CHALL_CH03=Challenges of Chapter III
ACH_CHALL_CH04=Challenges of Chapter IV
ACH_CHALL_CH05=Challenges of Chapter V
ACH_CHALL_CH06=Challenges of Chapter VI
ACH_CHALL_CH07=Challenges of Chapter VII
ACH_CHALL_CH08=Challenges of Chapter VIII
ACH_CHALL_CH09=Challenges of Chapter IX
ACH_CHALL_CH10=Challenges of Chapter X
ACH_CHALL_CH11=Challenges of Chapter XI
ACH_CHALL_CH12=Challenges of Chapter XII
ACH_CHALL_1=Warm Up
ACH_COLL_1=Explorer
ACH_COLL_20=Prospector
ACH_COLL_ALL=Treasure Hunter
ACH_HARD_1=Such is War!
ACH_HARD_ALL=Piece of Cake
ACH_KILL_ENEMY=NO LIFE IS WORTH SAVING...
ACH_KILL_OFFICER=Eat Lead!
ACH_KILL_SAUSAGE=Food Massacre
ACH_KILL_BRAWL=Here Comes the Boom
ACH_KILL_SNIPER=Sniper Wolf
ACH_KILL_THROW=King of Knives
ACH_KILL_FRAG=It Will Rain
ACH_KILL_DOOR=Hold a Door
ACH_KILL_ENV=It's Just an Accident
ACH_HIDE_BODIES=Missing in Action
ACH_HEAL=Helping Hand
ACH_NODETECT=Tiptoe Around
ACH_NOMOON=Not Spill a Drop
ACH_JOACHIM_FATE1=The Good Samaritan
ACH_JOACHIM_FATE2=Without a Second Thought
ACH_NEST1=Bullseye!
ACH_NEST2=Daddy Would Be Proud


[Hashes]
0=cac87ec65f22482bacaddc83192688c3f353c767adede35b1a4312758ee1c8d1aaefa053bdc7c6f662d7fea1a9bb5043012a2acc871f844341b835658883e028
